Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 17:32:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation minu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  minu Bot:  Hi Minu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971564486082            09:07 PM, 15th Dec                   mayar                   Hi Minu,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:07 PM, 15th Dec                     minu                    I have a return request submitted last week. Nobdy came to collect that item           09:08 PM, 15th Dec                     minu                    Thr?           09:11 PM, 15th Dec                     minu                    No update?           09:12 PM, 15th Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:12 PM, 15th Dec                     minu                    9517011383           09:14 PM, 15th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:15 PM, 15th Dec                   mayar                   Is this your correct contact number 971564486082 ?           09:16 PM, 15th Dec                     minu                    Yes           09:16 PM, 15th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            09:17 PM, 15th Dec                   mayar                   Is there anything else i can help you with ?           09:17 PM, 15th Dec                     minu                    Ok           09:17 PM, 15th Dec                     minu                    No           09:17 PM, 15th Dec                     minu                    When will they come to collect           09:18 PM, 15th Dec                   mayar                   Our team will update you on [email-masked] asap           09:19 PM, 15th Dec                   mayar                   Is there anything else i can help you with ?           09:26 PM, 15th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:31 PM, 15th Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:31 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3614125